import requests

domain = "http://testphp.vulnweb.com/listproducts.php?cat="
mysql_attacks = []
with open('MSSQL.txt', 'r') as filehandle:
    for line in filehandle:
        attack = line[:-1]
        mysql_attacks.append(attack)
for attack in mysql_attacks:
    print("Sprawdzanie adresu " + domain + attack)
    response = requests.get(domain + attack)
    if "mysql" in response.text.lower(): 
        print("Strona podatna na wstrzykiwanie SQL.")
        print("Zapytanie: " + attack)